### Method

# Gtk CellRendererget_alignment

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_get_alignment (
      GtkCellRenderer* cell,
      float* xalign,
      float* yalign
    )

#### Description [src]

Fills in `xalign` and `yalign` with the appropriate values of `cell`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`xalign`

  Type: `float*`

  Location to fill in with the x alignment of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.

`yalign`

  Type: `float*`

  Location to fill in with the y alignment of the cell.

  The argument will be set by the function.
  The argument can be `NULL`.